body{font-family:arial;
	background-color:#dcdcdc;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;}
	
h1{text-align:center;}

hr{color:#353B71;}

a{font-size:15px;
	margin:10px 10px;
	text-decoration:none;
	color:#353B71;}

a:active{
	text-decoration:underline;
	background-color:#FF0000;}
 
 .tituloprincipal a{color:#353B71;
	font-size:130px;
	text-align:center;
	text-decoration:none;
	background-color:#dcdcdc;}

p.error{color:#353B71;
	font-size:120px;
	text-align:center;
	background-color:#dcdcdc;}

div{margin-top:10px;}

.divtitulo{width:100%;
	margin-top:20px;
	margin:0 auto;}

p{margin:5px;}
	
h2{margin:10px 14px;
	text-decoration:underline;
	font-size:28px;
	color:#353B71;
	font-weight: bolder;}
		
.capaOculta{width:100%;
	min-height:50px; 
	margin:0 auto;}
		
.divreloj{width:100%;
	min-height:10px;
	float:none;
	margin-top:20px;
	margin-left:20px;
	margin:10px auto;}
	
.inputreloj{font-size:35px; 
	color:#353B71;
	text-align:center;}
	
.fecha{font-size:5px;
	width:100%;
	min-height:5px;
	font-size:35px;
	text-align:center;
	color:#353B71;
	float:none;
	padding-top:0px;
  	padding-right:0px;
	margin:0 auto;
	margin-bottom:10px;}

form{text-align:center;}

.contenedorlinks{width:100%;
	margin-top:10px;
	margin:10px auto;}
	
.contenedorlinks2{width:100%;
    margin-top:10px;
    margin:10px auto;}